.payment_plans_page {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.payment_box_all {
  position: relative;
  vertical-align: top;
  height: fit-content;
}
.payment_box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  border-radius: 3px;
  position: relative;
  box-shadow: #e3e3e3 2px 2px 5px 1px;
  min-width: 195px;
}

.payment_box:hover {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0px 0px 0px 5px #EDEDED;
}
.payment_box .payment_call_to_action {
  transition: opacity 0.5s;
  content: attr(data-text);
  padding: 5px 15px;
  font-size: 16px;
  color: white;
  line-height: 30px;
  border-radius: 5px;
  background: #505050;
  position: absolute;
  left: calc(50% - 82px);
  top: -35px;
  z-index: 5;
  text-decoration: none;
  opacity: 0;
  display: none;
  font-weight: 400;
  min-width: 125px;
  text-align: center;
  white-space: nowrap;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2), inset 0 -2px 0px rgba(0, 0, 0, 0.05);
}
.payment_box .payment_call_to_action:after {
  content: '\25bc';
  color: #505050;
  position: absolute;
  bottom: -10px;
  left: 63px;
  font-size: 32px;
  line-height: 14px;
  text-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
}
.payment_box .payment_header:after {
  content: '\25bc';
  transition: opacity 0.3s;
  width: 10px;
  display: none;
  height: 10px;
  position: absolute;
  top: -2px;
  opacity: 0;
  left: 125px;
  font-size: 32px;
  line-height: 14px;
  position: absolute;
  color: #ff7900;
  opacity: 0;
  z-index: 6;
  text-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
}
.payment_box:hover .payment_call_to_action {
  display: inline-block;
  opacity: 1;
  z-index: 20;
  animation: pricing_bounce 0.2s linear;
}
.payment_box:hover .payment_header:after {
  display: block;
  display: none;
  animation: pricing_bounce_after 0.2s linear;
}
.payment_box .voucherBox {
  height: 80px;
  width: 222px;
  position: absolute;
  top: -26px;
  font-weight: bold;
  font-size: 16px;
  right: 5px;
}
.payment_box .voucherBox:after {
  content: '';
  width: 110px;
  height: 90px;
  background: url('/site/images/payment_plans/pricing_gold_ribbon.png');
  position: absolute;
  left: 117px;
  top: 17px;
  z-index: 3;
}
.payment_box .voucherBox .price_wrapper {
  position: absolute;
  left: 170px;
  right: 7px;
  top: 32px;
  text-align: center;
  white-space: nowrap;
  color: #d60000;
  z-index: 4;
  transform: rotate(40deg);

}
.payment_box .voucherBox .time_limited_price {
  margin-top: 7px
}
.payment_box .voucherBox .time_limited_price .units {
  font-size: 22px;
}
.payment_box .voucherBox[data-title]:not(.gjs-title)::before {
  width: fit-content;
  top: 110%;
  left: -70px;
}
.payment_box .payment_header {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-size: 17px;
  color: white;
  padding-left: 0px;
  padding-top: 20px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
  width: 100%;
  height: auto;
  font-weight: normal;
  background: #f5f5f5;
  border-radius: 3px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  z-index: 5;
  box-shadow: 1px -2px 1px rgba(0, 0, 0, 0.05);
}
.payment_box .payment_header .headerExtension {
  padding: 5px 12px;
  margin-top: 0px;
  background: rgba(0, 0, 0, 0.2);
  text-shadow: 0 2px rgba(0, 0, 0, 0.3);
}
.payment_box .payment_header .payment-header-top {
  display: flex;
  justify-content: space-between;
  padding: 10px 15px 10px 15px;
}
.payment_header .payment-plan-price-per-user {
  position: relative;
  line-height: 20px;
}
.payment_box .payment_header .payment-header-top .price-per-user-description {
  display: block;
  font-size: 0.8em;
}
.payment_header .headerExtension .membersCount .value {
  font-weight: bold;
}
.payment_box .payment_header.payment_plan_standard,
.payment_box_all.standard .payment_option .payment-option-icon {
  background-color: #0092ff;
}
.payment_box .payment_header.payment_plan_advanced,
.payment_box_all.advanced .payment_option .payment-option-icon {
  background-color: #60b000;
}
.payment_box .payment_header.payment_plan_premium,
.payment_box_all.premium .payment_option .payment-option-icon {
  background-color: #f17200;
}
.payment_box .payment_header.payment_plan_free,
.payment_box_all.free .payment_option .payment-option-icon {
  background-color: #b875d4;
}
.voucherBox ~ .payment_header .payment-plan-price-per-user {
  color: rgb(218, 218, 218);
}
.payment_box .payment_name {
  font-size: 1.25em;
  font-weight: bold;
  text-shadow: 0px 2px rgba(0, 0, 0, 0.3);
}
.payment_box .payment-header-top .units {
  font-size: 28px;
  font-weight: bold;
  text-shadow: 0px 2px rgba(0, 0, 0, 0.3);
}
.payment_box .payment_header .payment-header-top .decimals,
.payment_box .payment_header .payment-header-top .currencySymbol {
  font-size: 0.9em;
  text-shadow: 0px 2px rgba(0, 0, 0, 0.3);
}
.payment_box .payment-plan-price-per-user .old_price {
  position: absolute;
  left: 0px;
  top: 8px;
}
.payment_box .payment_option {
  font-weight: lighter;
  font-size: 0.9em;
  padding: 6px 5px;
  display: flex;
  align-items: center;
  line-height: 1.35em;
}
.payment_box .payment_option.long {
  padding-right: 0px;
}
.payment_plans_page .inBoxContent {
  column-count: 2;
  margin-top: 20px;
}
.payment_plans_page .inBoxContent.payment_info_text {
  column-count: 1;
  width: 575px;
  margin-top: 0px;
}
.payment_plans_page .inBoxContent p {
  margin: 0;
  vertical-align: top;
}
.payment_plans_page .all_features_table .icons_table td {
  padding: 0;
  width: 32px;
}
.payment_plans_page .all_features_table .icons_tab {
  min-width: 105px;
}
.payment_plans_page .start_trial {
  margin-left: 20px;
  display: none;
}
.payment_plans_page .cms-heading .right_content {
  position: absolute;
  right: 25px;
  top: -20px;
}
.payment_plans_page .cms-heading .second-row-inner {
  position: relative;
}
.payment_plans_page .cms-heading .start_trial {
  margin: 0;
  padding: 0;
  display: block;
}
.payment_plans_page .cms-heading .start_trial img {
  display: none;
}
.payment_box .payment_option.first {
  border-top: none;
}
.payment_box .payment_option.free_option {
  background-color: rgba(255, 0, 0, 0.05);
}
.payment_box .payment_option.fake_option {
  border: none;
}
.payment_box .payment_option span.value {
  font-size: 1.4em;
  font-weight: normal;
}
.payment_box .payment_option .storage,
.payment_box .payment_option .limited_forms {
  font-weight: normal;
}
.payment_box .payment_option .storage .filesize_units {
  font-weight: lighter;
  margin-left: 4px;
}
.payment_box .payment_option .payment-option-icon {
  text-align: center;
  vertical-align: middle;
  margin-right: 3px;
  padding: 5px;
  border-radius: 50%;
}
.payment_box .payment_option .payment-option-icon img {
  vertical-align: middle;
  width: 24px;
  height: 24px;
}
.payment_box .payment_option .info-icon {
  width: 13px;
  height: 13px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
  border-radius: 8px;
  background-image: url('/site/images/svg/info.svg');
}
.payment_box .payment_option.userCount .info-icon,
.payment_box .payment_option.storageSpace .info-icon {
  margin-left: 0px;
}
.payment_option:hover .info-icon {
  animation: pulse-outside 0.2s linear;
}
.payment_box .payment_option .value {
  vertical-align: middle;
}
.payment_box .payment_option .infoStar {
  vertical-align: top;
}

.payment_box .featured_strip,
.payment_box .active_strip,
.payment_box .pending_strip {
  display: none;
  position: absolute;
  bottom: -8px;
  right: -8px;
}
.payment_box.featured .featured_strip,
.payment_box.active .active_strip,
.payment_box.pending .pending_strip {
  display: block;
}
.payment_boxes {
  position: relative;
  margin-top: 20px;
  margin-bottom: 60px;
  display: grid;
  gap: 13px;
  grid-template-columns: 245px 297px 305px 310px;
  grid-template-rows: 525px;
}

.payment_box .payment_name::after {
  content: " ";
  clear: both;
  display: block;
}
.free .payment_box .payment_header {
  padding-bottom: 20px;
}
.free .payment_box .payment_2nd_line {
  display: none;
}
.payment_button {
  margin: 10px 0px;
}
.payment_plans_page .all_features_table:not(.additional-paid-modules-table),
.commonTable {
  width: 100%;
}
.payment_plans_page .all_features_table,
.commonTable {
  margin-top: 25px;
  text-align: center;
}
.payment_plans_page .all_features_table .heading {
  background-color: #f0f0f0;
}
.payment_plans_page .all_features_table {
  font-weight: normal;
  border: 1px solid #00a6f0;
  border-radius: var(--nf-border-radius);
}
.payment_plans_page .all_features_table .yes_no_ico {
  vertical-align: middle;
  height: 65%;
}
.payment_plans_page .all_features_table .all_features_icon {
  max-width: 40px;
  max-height: 40px;
}
.payment_plans_page .all_features_table:not(.additional-paid-modules-table) td:nth-child(even),
.payment_plans_page .all_features_table.additional-paid-modules-table tr:nth-child(even) {
  background-color: #f1faff;
}
.payment_plans_page .all_features_table td {
  height: 40px;
  padding: 8px 10px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  width: 180px;
}
.payment_plans_page .all_features_table th {
  padding: 10px 10px;
  font-weight: lighter;
}
.payment_plans_page .all_features_table .header {
  width: 220px;
  padding-left: 25px;
}
.payment_plans_page .all_features_table th,
.payment_plans_page .all_features_table .header {
  text-align: left;
}
.payment_plans_page .all_features_table tr:first-child th {
  border-top: 0;
  font-weight: bold;
  text-align: center;
}
.payment_plans_page .all_features_table th.active {
  color: white;
}
.payment_plans_page .all_features_table th.active.payment_plan_free {
  background-color: rgba(184, 117, 212, 1);
}
.payment_plans_page .all_features_table th.active.payment_plan_standard {
  background-color: rgba(0, 146, 255, 1);
}
.payment_plans_page .all_features_table th.active.payment_plan_advanced {
  background-color: rgba(97, 176, 0, 1);
}
.payment_plans_page .all_features_table th.active.payment_plan_premium {
  background-color: rgba(241, 114, 0, 1);
}
.payment_plans_page .all_features_table td.active.payment_plan_free {
  background-color: rgba(184, 117, 212, 0.07);
}
.payment_plans_page .all_features_table td.active.payment_plan_standard {
  background-color: rgba(0, 146, 255, 0.05);
}
.payment_plans_page .all_features_table td.active.payment_plan_advanced {
  background-color: rgba(97, 176, 0, 0.07);
}
.payment_plans_page .all_features_table td.active.payment_plan_premium {
  background-color: rgba(241, 114, 0, 0.05);
}
.payment_plans_page .all_features_table tr:last-child td {
  border-bottom: 0;
}
.payment_plans_page .all_features_table tr td:first-child,
.payment_plans_page .all_features_table tr th:first-child {
  border-left: 0;
  border-top-left-radius: 3px;
}
.payment_plans_page .all_features_table tr td:last-child,
.payment_plans_page .all_features_table tr th:last-child {
  border-right: 0;
  border-top-right-radius: 3px;
}
.payment_plans_page .all_features_table th {
  color: white;
  background-color: #00a6f0;
}
.commonTable:not(.color-grey) th {
  background-color: #dbf0f1;
}
.payment_plans_page div.cms-heading.with-background {
  display: inline-block;
  vertical-align: top;
  width: 100%;
}
.payment_box.featured .payment_header .featured-graphics {
  height: 43px;
  background: #47b7b8;
  position: absolute;
  padding-left: 10px;
  line-height: 43px;
  width: 140px;
  display: block;
  color: white;
  top: -30px;
  left: -8px;
  background: url('/site/images/payment_plans/flag.png') left 6px no-repeat;
}
.payment_box.featured .payment_header .featured-graphics img {
  vertical-align: middle;
  margin-bottom: 5px;
  margin-right: 5px;
}
.payment_box_all.standard {
  margin-left: 0;
  grid-column: 2;
  grid-row: 1;
}
.payment_box_all.advanced {
  grid-column: 3;
  grid-row: 1;
}
.payment_box_all.premium {
  grid-column: 4;
  grid-row: 1;
}
.payment_box_all.free {
  grid-column: 1;
  grid-row: 1;
}
.payment_option span.float_right {
  margin-left: auto;
  margin-right: 5px;
}

.progress_lightbox {
  padding: 30px;
  text-align: center;
  font-weight: normal;
}

.payment_box .payment_option [data-title]:not(.gjs-title)::before {
  top: 130%;
  right: -320px;
  left: unset;
}

.payment_box_all.premium .payment_box .payment_option [data-title]:not(.gjs-title)::before {
  right: 0px;
}

.payment_box .payment_option [data-title]:not(.gjs-title):hover::before {
  width: 320px;
}

.currency-select {
  display: flex;
  margin-top: 30px;
  margin-left: auto;
  width: 192px;
}

.currency-select-button {
  padding: 15px 25px;
  background-color: white;
  box-shadow: #e3e3e3 2px 2px 5px 1px;
  font-size: 1.3em;
  font-weight: bold;
  text-decoration: none;
}

.currency-select-button.selected {
  color: white;
  background-color: #60b000;
}

.all_features_details {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 50px;
}

.all_features_details h2 {
  margin-bottom: 0px;
}

.all_features_details .all_features_prices {
  height: 70px;
}

.credit-card-icon {
  width: 64px;
  height: 64px;
  vertical-align: middle;
  margin: 0px 5px;
}

.payment-plans-info-wrapper {
  display: flex;
  justify-content: space-between;
  row-gap: 20px;
  column-gap: 30px;
  margin-top: 100px;
}

.limits-low-box-wrapper {
  display: flex;
  justify-content: space-between;
  width: 550px;
  border: solid 3px #60b000;
  border-radius: var(--nf-border-radius);
  padding: 10px;
}
.limits-low-box-wrapper h3 {
  font-size: 165%;
  margin-top: 0;
  margin-bottom: 10px;
  line-height: 1.45em;
  font-weight: bold;
  color: #60b000;
}
.limits-low-box-wrapper .left_box {
  align-self: center;
}
.limits-low-box-wrapper .right_box {
  flex-shrink: 0;
  position: relative;
  width: 200px;
  height: 100%;
  align-self: flex-end;
}
.limits-low-box-wrapper .right_box img {
  position: absolute;
  bottom: -10px;
  left: -20px;
  height: 320px;
  width: auto;
}
.limits-low-box-wrapper .right_box .btn {
  position: absolute;
  bottom: 8px;
  display: block;
  right: 26px;
}

@media (max-width: 1250px) {
  .payment_boxes {
    width: 714px;
    margin: 20px auto;
    gap: 50px;
    grid-template-columns: 332px 332px;
    grid-template-rows: 470px 530px;
  }

  .payment_box_all.standard {
    grid-column: 1;
    grid-row: 1;
  }

  .payment_box_all.advanced {
    grid-column: 2;
    grid-row: 1;
  }

  .payment_box_all.premium {
    grid-column: 1;
    grid-row: 2;
  }

  .payment_box_all.free {
    grid-column: 2;
    grid-row: 2;
  }

  .payment_plans_page .inBoxContent {
    padding: 0 4% 4%
  }

  .payment_plans_page .payment-plans-info-wrapper .inBoxContent {
    padding: 0;
  }

  .payment_plans_page .payment-plans-info-wrapper {
    margin-left: 4%;
    margin-right: 4%;
  }

  .payment_box_all.advanced .payment_box .payment_option [data-title]:not(.gjs-title)::before {
    right: 0px;
  }

  .payment_box_all.premium .payment_box .payment_option [data-title]:not(.gjs-title)::before {
    right: -320px;
  }

  .payment_box .payment_option span:not(.float_right) .info-icon {
    margin-right: 10px;
  }

  .currency-select {
    margin-right: auto;
  }
}

@media (max-width: 1100px) {
  .payment_plans_page .inBoxContent {
    column-count: 1;
  }
}

@media (max-width: 1015px) {
  .payment_plans_page .start_trial {
    width: 30%;
  }
  .payment_plans_page .cms-heading .start_trial {
    width: 321px;
  }
}

@media (max-width: 990px) {
  .payment_box_all.silver {
    margin-left: 0px;
  }
  .noSpecialOffer .free .payment_box .payment_header {
    float: none;
    width: 100%;
    height: auto;
    text-align: left;
  }
  .free .payment_box .payment_header {
    flex-direction: row;
    justify-content: space-between;
  }
  .free .payment_box .payment_option {
    margin-left: 0;
    margin-right: 0px;
  }
  .free .payment_box .payment_button {
    position: relative;
    top: 0;
  }
  h2.pricing_plans_heading br {
    display: none;
  }
  .payment_plans_page .inBoxContent.payment_info_text {
    width: auto;
  }
  .payment-plans-info-wrapper {
    flex-direction: column;
    margin-top: 40px;
  }
  .payment-plans-info-wrapper {
    flex-direction: column;
  }
  .limits-low-box-wrapper {
    margin-top: 100px;
    align-self: center;
  }
}

@media (max-width: 900px) {
  .payment_boxes {
    width: 654px;
    grid-template-columns: 302px 302px;
  }
}

@media (max-width: 800px) {
  .payment_plans_page .inBoxContent {
    column-count: 1;
    margin-top: 15px;
  }
}

@media only screen and (max-width: 730px) {
  .payment_boxes {
    width: 382px;
    grid-template-columns: 382px;
    grid-template-rows: 425px 477px 520px 267px;
    margin-top: 20px;
  }

  div.payment_box_all.standard {
    grid-column: 1;
    grid-row: 1;
  }

  div.payment_box_all.advanced {
    grid-column: 1;
    grid-row: 2;
  }

  div.payment_box_all.premium {
    grid-column: 1;
    grid-row: 3;
  }

  div.payment_box_all.free {
    grid-column: 1;
    grid-row: 4;
  }

  .payment_box .payment_option {
    position: relative;
  }

  .payment_box .payment_option [data-title]:not(.gjs-title) {
    position: static;
  }

  .payment_box .payment_option [data-title]:not(.gjs-title)::before {
    top: 90%;
    left: 0px;
    right: 0px;
  }

  .payment_box .payment_option [data-title]:not(.gjs-title):hover::before {
    width: unset;
  }

  .payment_box.featured {
    margin-top: 30px;
    height: auto;
  }
}

@media only screen and (max-width: 680px) {
  .payment_plans_page div.cms-heading.with-background {
    width: 100%;
  }
  .free .payment_option span.float_right {
    margin-top: unset;
  }
  .payment_option span.float_right {
    float: right;
    line-height: 1em;
  }
}

@media only screen and (max-width: 675px) {
  .all_features_details .all_features_table,
  .all_features_details .additionalPaidModules {
    align-self: flex-start;
  }
}


@media only screen and (max-width: 650px) {
  h2.pricing_plans_heading {
    position: relative;
    margin: 0;
    left: auto;
    width: 100%;
    text-align: center;
  }
  .payment_box_all {
    display: block;
    margin-left: 0;
    float: none;
  }
  .payment_box,
  .payment_box.first {
    margin: 0;
  }
  .limits-low-box-wrapper {
    margin-top: 20px;
    width: unset;
  }
}

@media only screen and (max-width: 600px) {
  .limits-low-box-wrapper {
    flex-direction: column;
  }
  .limits-low-box-wrapper .left_box {
    text-align: center;
  }
  .limits-low-box-wrapper .right_box {
    align-self: center;
    min-height: 290px;
  }
}

@media (max-width: 500px) {
  .payment_plans_page .all_features_table .header {
    padding-left: 5px;
  }
  .memberLoggedIn .payment_plans_page .inBoxContent p {
    margin-top: 1em;
    margin-bottom: 1em;
  }
  .memberLoggedIn .payment_plans_page .inBoxContent {
    column-count: 1;
    margin-top: 0;
  }
  .payment_plans_page .inBoxContent p {
    margin: inherit;
  }
}

@media(max-width: 420px) {
  .payment_boxes {
    width: 100%;
    grid-template-columns: 310px;
    justify-content: center;
  }

  .payment_box_all.free {
    width: 100%;
  }
}

.lightbox_heading.payment_confirmation_dialog_heading {
  color: white;
}

.lightbox_heading.payment_confirmation_dialog_heading.standard {
  background-color: #0092ff;
}

.lightbox_heading.payment_confirmation_dialog_heading.advanced {
  background-color: #60b000;
}

.lightbox_heading.payment_confirmation_dialog_heading.premium {
  background-color: #f17200;
}
